<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="@color/main_text_blue" android:state_enabled="true"/>

    <item android:color="@color/switch_track_true" android:state_enabled="false"/>
</selector>
